Wordpress 4.6
[autoinstalls/wordpress.git] / wp-includes / rss-functions.php
index e6fc2b18ffe56b087f7fceae0d853e91af53e9b2..034a3e5db4f6e271de60c8ee0efa4dd0f8e98461 100644 (file)
@@ -5,5 +5,5 @@
  * @package WordPress
  */
 
-_deprecated_file( basename(__FILE__), '2.1', WPINC . '/rss.php' );
+_deprecated_file( basename(__FILE__), '2.1.0', WPINC . '/rss.php' );
 require_once( ABSPATH . WPINC . '/rss.php' );